<?php $PathNew="https://www.adiobrandsolutions.com/seo-service/"; ?>
<script src="<?php echo $PathNew; ?>assets/js/jquery-3.2.1.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/jquery-migrate-3.0.0.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/bootstrap.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/owl.carousel.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/jquery.slicknav.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/jquery.mobile.custom.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/jquery.fancybox.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/isotope.pkgd.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/jquery.counterup.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/waypoints.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/jquery.lineProgressbar.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/slick.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/particles.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/particles-config.js"></script>
<script src="<?php echo $PathNew; ?>assets/js/custom.js"></script>


<script type="text/javascript">

// Captcha Script

function checkform(theform){
var why = "";

if(theform.CaptchaInput.value == ""){
why += "- Please Enter CAPTCHA Code.\n";
}
if(theform.CaptchaInput.value != ""){
if(ValidCaptcha(theform.CaptchaInput.value) == false){
why += "- The CAPTCHA Code Does Not Match.\n";
}
}
if(why != ""){
alert(why);
return false;
}
}

var a = Math.ceil(Math.random() * 9)+ '';
var b = Math.ceil(Math.random() * 9)+ '';
var c = Math.ceil(Math.random() * 9)+ '';
var d = Math.ceil(Math.random() * 9)+ '';
var e = Math.ceil(Math.random() * 9)+ '';

var code = a + b + c + d + e;
document.getElementById("txtCaptcha").value = code;
document.getElementById("CaptchaDiv").innerHTML = code;

// Validate input against the generated number
function ValidCaptcha(){
var str1 = removeSpaces(document.getElementById('txtCaptcha').value);
var str2 = removeSpaces(document.getElementById('CaptchaInput').value);
if (str1 == str2){
return true;
}else{
return false;
}
}

// Remove the spaces from the entered and generated code
function removeSpaces(string){
return string.split(' ').join('');
}
</script>
<script src="<?php echo $PathNew; ?>assets/js/jquery.min.js"></script>
<script type="text/javascript">
	$(document).ready(function(){
		jQuery(".pull_feedback").toggle(function(){
				jQuery("#feedback").animate({left:"0px"});
				return false;
			},
			function(){
				jQuery("#feedback").animate({left:"-296px"});	
				return false;
			}
		); //toggle
	}); //document.ready
	
	
	</script>
<script type="text/javascript" src="<?php echo $PathNew; ?>assets/js/jquery.fancybox.pack.js"></script>
<script type="text/javascript">
		$(document).ready(function() {
			$('.fancybox').fancybox();
		});
	</script>

<script type="text/javascript" src="<?php echo $PathNew; ?>assets/js1/popper.min.js"></script>
<script src="<?php echo $PathNew; ?>assets/js1/bootstrap.min.js"></script>
<script type="text/javascript" src="<?php echo $PathNew; ?>assets/js1/owl.carousel.min.js"></script>
<script type="text/javascript" src="<?php echo $PathNew; ?>assets/js1/jflickrfeed.js"></script>
<script type="text/javascript" src="<?php echo $PathNew; ?>assets/js1/jquery.magnific-popup.min.js"></script>
<script type="text/javascript" src="<?php echo $PathNew; ?>assets/js1/swipe.js"></script>
<script src="<?php echo $PathNew; ?>assets/js1/main.js"></script>